ISCSI0000 - Feature #3500

202200000000---03000000000000000003*2=60000
10/09/2024 11:12 AM - yufeng wu

Status: Resolved Start date: 10/09/2024
Priority: High Due date: 10/10/2024
Assignee: jy Wang % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/09/2024 05:07 PM - yufeng wu
- Status changed from New to Resolved

- Priority changed from Normal to High

oooo

10000

2000

3000

20241009 16:35 (00 000
\192.168.2.250\upload\202200000000\100000000\I0000000000000000000O00.72

000000==30x10n==3000
000016.7%

04/10/2025

1/1



http://www.tcpdf.org

